package com.malk.jiangshi.service;

import com.baomidou.mybatisplus.extension.service.IService;
import com.malk.jiangshi.entity.Product;

import java.util.List;
import java.util.Map;

public interface JiangshiService extends IService<Product> {

    void addProduct(Product product);

    void updateProduct(Map map);
}
